
#section-header {
    background: transparent none repeat scroll 0 0;
}

.fa-3x {
    font-size: 2.25em;
    background: none;
    padding: 5px;
}

div#zone-mobile-menu {
    background: #34404e;
}

section#block-boxes-cng-social-media-fa-medium {
    max-width: fit-content;
    margin: auto;
}

.front #zone-user-wrapper {
    background: rgba(0, 0, 0, 0.33) none repeat scroll 0 0;
    position: relative;
    z-index: 960;
    height: auto;
}

.not-front #zone-user-wrapper {
    background: #425a77 none repeat scroll 0 0;
    position: relative;
    z-index: 960;
}

div#zone-user {
    display: flex;
    width: 100%;
}

div#region-branding {
    margin: auto;
    width: auto;
    padding: 0;
    flex: 100%;
}

.logo-img {
    height: auto;
    width: 100%;
    margin: auto;
}

div#region-user-first {
    width: auto;
    flex: 100%;
}

img.parler-icon {
    width: 27px;
    height: auto;
    vertical-align: top;
    margin-top: 4px;
}

#block-views-congress-news-block-latest-news .views-row {
	border-bottom: medium none;
    color: #ffffff;
   /*  float: left;
    margin: 0 111px 0 44px;
    width: 25%; */
}

#block-views-congress-news-block-latest-news h2 {
	color: #ffffff;
	font-size:2.3em;
	text-align: center;
    text-transform: uppercase;
}

#region-postscript-first {
    background: #34404e none repeat scroll 0 0;
    margin: 3px 0;
}


/****************  covid alret  ***********/

#block-boxes-custom-alert-box{
background-color:#CC0000;
}

#block-boxes-custom-alert-box a, i.fa.fa-exclamation-circle.fa-2x {
    color: #fff;
}

#block-boxes-custom-alert-box a {
    font-size: 1.75em;
    font-weight: bold;
}


/*** ROTATOR ***/

#block-views-congress-hprotator-rotator {
    padding: 0;
    margin: 0;
}

/* #zone-header-wrapper {
    display: inline-block;
}

#region-header-first {
    margin: 0;
    padding: 0;
}

#block-views-congress-hprotator-rotator .slides {
    margin: 0;
    padding: 0;
} */

/*******************  debt clock  **************/


div#block-block-2 {
    background: #eee;
}

div#block-block-2 iframe {
    border: none;
    float: left;
    margin: 30px 0;
}

#DebtClockSpan {
    font-size: 10vw;
    font-family: Century Gothic;
}

div#block-block-2 h2 {
    max-width: 300px;
    float: left;
    padding: 20px;
}

div#debt_clk {
    max-width: 700px;
    margin: auto;
}


/************* facebook *********/
div#boxes-box-congress_fb_responsive {
    margin: auto;
}

.uiScaledImageContainer._2zfr, ._2lqh, ._2p3a {
    width: 100% !important;
}
a._1drp._5lv6 {
    max-width: 400px !important;
}